@charset "UTF-8";
/* ============================================================

	join/index

============================================================ */

/* -----------------------------------
	ttl_contents
----------------------------------- */
.join .ttl_contents {
	margin: 0 0 60px;
	background: #f6eada;
	padding: 30px 0 26px;
}

.join .ttl_contents h2 {
	color: #7b6b5b;
	font-size: 32px;
	font-size: 3.2rem;
	width: 1200px;
	margin: 0 auto;
}

.join .ttl_contents h2:before {
	font-family: 'icomoon';
	content: '\f234';
	color: #fa8789;
	font-size: 40px;
	font-size: 4.0rem;
	vertical-align: middle;
	margin: 0 14px 0 0;
}


/* -----------------------------------
	area_join
----------------------------------- */
.join .area_join_img {
	text-align: center;
	margin: 0 auto 40px;
	background: url(../img/join/bg_join.jpg) center bottom no-repeat;
}

.join .area_join_img h2 {
	margin: 0 0 20px;
}

.join .area_join_img + p {
	margin: 0 0 30px;
}

.join .btn_join {
	width: 280px;
	margin: 0 auto;
}

.join .btn_join a {
    background: #ff86a6;
    border-radius: 3px;
    color: #fff;
    display: block;
	padding: 20px 0 17px;
	text-align: center;
    position: relative;
}

.join .btn_join a:after {
    content: "\e902";
    font-family: "icomoon";
	font-size: 10px;
    font-size: 1rem;
    margin: -6px 0 0;
    position: absolute;
    right: 20px;
    top: 50%;
}

/* -----------------------------------
	area_hope_join
----------------------------------- */
.join .area_hope_join {
	margin: 0 0 10px;
}

.join .area_hope_join .box_main {
	margin: 0 0 20px;
}

/* -----------------------------------
	area_join_form
----------------------------------- */
.join .area_join_form .ttl03 + p {
	margin: 0 0 25px;	
}

/* -----------------------------------
	form_signup
----------------------------------- */
.join .form_signup dl {
	border-top: 1px solid #eaeaea;
	margin: 0 0 30px;
	font-size: 14px;
	font-size: 1.4rem;
}

.join .form_signup dl dt {
	padding: 25px 0 0;
	margin: 0 0 5px;
}

.join .form_signup dl dd {
	border-bottom: 1px solid #eaeaea;
	padding: 0 0 20px;
}

.join .form_signup input[type="checkbox"] {
	margin: 0 10px 0 0;
}

.join .form_signup p {
	text-align: center;
}

.join .form_signup p #join_submit {
	text-align: center;
	margin: 0 auto;
	width: 280px;
	padding: 20px 0 17px;
	background: #ff86a6;
	color: #fff;
	border: none;
	border-radius: 3px;
	font-size: 16px;
	font-size: 1.6rem;
	font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック",YuGothic, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	position: relative;
	opacity: 1;
	cursor: pointer;
}

.join .form_signup p #join_submit[disabled] {
    opacity: 0.5;
	cursor: default;
}

.join .form_signup p #join_submit:after {
	content: "\e902";
    font-family: "icomoon";
	font-size: 10px;
	font-size: 1.0rem;
	position: absolute;
	right: 15px;
	top: 50%;
	margin: -5px 0 0;
}

@media screen and (max-width: 768px) {
	
/* -----------------------------------
	ttl_contents
----------------------------------- */
.join .ttl_contents {
	margin: 0 0 20px;
	padding: 20px 10px;
}

.join .ttl_contents h2 {
	font-size: 2.0rem;
	width: auto;
}

.join .ttl_contents h2:before {
	font-size: 2.2rem;
	margin: 0 7px 0 0;
}


/* -----------------------------------
	area_join
----------------------------------- */
.join .area_join_img {
	text-align: center;
	margin: 0 auto 20px;
	background: url(../img/join/bg_join.jpg) center bottom no-repeat;
	background-size: contain;
}

.join .area_join_img h2 {
	margin: 0 0 20px;
}

.join .area_join_img h2 img {
	width: 100%;
}

.join .area_join_img > img,
.join .area_join_img > p > img {
	width: 70%;
}

.join .area_join_img + p {
	margin: 0 0 15px;
}

.join .btn_join {
	width: 80%;
	margin: 0 10%;
}

.join .btn_join a {
	padding: 15px 0 12px;
}

/* -----------------------------------
	area_hope_join
----------------------------------- */
/*.join .area_hope_join {
	margin: 0 0 10px;
}

.join .area_hope_join .box_main {
	margin: 0 0 20px;
}
*/
/* -----------------------------------
	area_join_form
----------------------------------- */
.join .area_join_form .ttl03 + p {
	margin: 0 0 20px;	
}

/* -----------------------------------
	form_signup
----------------------------------- */
.join .form_signup dl {
	margin: 0 0 15px;
	font-size: 1.2rem;
}

.join .form_signup dl dt {
	padding: 15px 0 0;
}

.join .form_signup dl dd {
	padding: 0 0 10px;
}

.join .form_signup input[type="checkbox"] {
	margin: 0 6px 0 0;
}

.join .form_signup p #join_submit {
	margin: 0 10%;
	width: 80%;
	padding: 15px 0 12px;
	box-sizing: border-box;
	font-size: 1.3rem;
}

}

